gluegen.build.version=2.2.0-rc-20140326
gluegen.build.number=784
gluegen.build.id=2014-03-26_00-09-45
gluegen.build.branch=origin/master
gluegen.build.commit=1fd1258aa4f12aea2c2d6aa445cb881fdbd84418
joal.build.version=2.2.0-rc-20140326
joal.build.number=530
joal.build.id=2014-03-26_00-13-56
joal.build.branch=origin/master
joal.build.commit=0b87042014721a7177998c1e9809e088f01d59a4
